Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7259&show_all_places=true
{ "meta": { "count": 152207, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7260&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7258&show_all_places=true" }, "data": [ { "id": "osoite:vienankatu_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:14.027824Z", "last_modified_time": "2023-08-28T05:56:14.027852Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.078972, 60.2301103 ] }, "info_url": null, "name": { "fi": "Vienankatu 1, Helsinki", "sv": "Vitahavskarelens gata 1, Helsingfors" }, "street_address": { "fi": "Vienankatu 1", "sv": "Vitahavskarelens gata 1" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_20_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:20.699937Z", "last_modified_time": "2023-08-28T05:56:20.699957Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789151, 60.2289435 ] }, "info_url": null, "name": { "fi": "Vienankatu 20, Helsinki", "sv": "Vitahavskarelens gata 20, Helsingfors" }, "street_address": { "fi": "Vienankatu 20", "sv": "Vitahavskarelens gata 20" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_20_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_22_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:21.600036Z", "last_modified_time": "2023-08-28T05:56:21.600053Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789329, 60.2288538 ] }, "info_url": null, "name": { "fi": "Vienankatu 22, Helsinki", "sv": "Vitahavskarelens gata 22, Helsingfors" }, "street_address": { "fi": "Vienankatu 22", "sv": "Vitahavskarelens gata 22" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_22_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_24_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:22.105481Z", "last_modified_time": "2023-08-28T05:56:22.105500Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789327, 60.228755 ] }, "info_url": null, "name": { "fi": "Vienankatu 24, Helsinki", "sv": "Vitahavskarelens gata 24, Helsingfors" }, "street_address": { "fi": "Vienankatu 24", "sv": "Vitahavskarelens gata 24" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_24_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_26_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:23.212324Z", "last_modified_time": "2023-08-28T05:56:23.212343Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789324, 60.2286384 ] }, "info_url": null, "name": { "fi": "Vienankatu 26, Helsinki", "sv": "Vitahavskarelens gata 26, Helsingfors" }, "street_address": { "fi": "Vienankatu 26", "sv": "Vitahavskarelens gata 26" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_26_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_28_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:24.097186Z", "last_modified_time": "2023-08-28T05:56:24.097206Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789502, 60.2285306 ] }, "info_url": null, "name": { "fi": "Vienankatu 28, Helsinki", "sv": "Vitahavskarelens gata 28, Helsingfors" }, "street_address": { "fi": "Vienankatu 28", "sv": "Vitahavskarelens gata 28" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_28_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_30_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:24.916715Z", "last_modified_time": "2023-08-28T05:56:24.916733Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789499, 60.2284319 ] }, "info_url": null, "name": { "fi": "Vienankatu 30, Helsinki", "sv": "Vitahavskarelens gata 30, Helsingfors" }, "street_address": { "fi": "Vienankatu 30", "sv": "Vitahavskarelens gata 30" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_30_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:25.153307Z", "last_modified_time": "2023-08-28T05:56:25.153326Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0796389, 60.2297778 ] }, "info_url": null, "name": { "fi": "Vienankatu 6, Helsinki", "sv": "Vitahavskarelens gata 6, Helsingfors" }, "street_address": { "fi": "Vienankatu 6", "sv": "Vitahavskarelens gata 6" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienankatu_8_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T05:56:25.716518Z", "last_modified_time": "2023-08-28T05:56:25.716535Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0796386, 60.2296252 ] }, "info_url": null, "name": { "fi": "Vienankatu 8, Helsinki", "sv": "Vitahavskarelens gata 8, Helsingfors" }, "street_address": { "fi": "Vienankatu 8", "sv": "Vitahavskarelens gata 8" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienankatu_8_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienantori_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T06:06:29.313859Z", "last_modified_time": "2023-08-28T06:06:29.313876Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0786611, 60.2284052 ] }, "info_url": null, "name": { "fi": "Vienantori 1, Helsinki", "sv": "Vitahavskarelens torg 1, Helsingfors" }, "street_address": { "fi": "Vienantori 1", "sv": "Vitahavskarelens torg 1" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienantori_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienantori_2_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T06:06:30.403334Z", "last_modified_time": "2023-08-28T06:06:30.403351Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0789672, 60.2281178 ] }, "info_url": null, "name": { "fi": "Vienantori 2, Helsinki", "sv": "Vitahavskarelens torg 2, Helsingfors" }, "street_address": { "fi": "Vienantori 2", "sv": "Vitahavskarelens torg 2" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienantori_2_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vienantori_3_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kurkimäki", "municipality": "Helsinki", "name": { "fi": "Kurkimäki", "sv": "Tranbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-28T06:06:31.008613Z", "last_modified_time": "2023-08-28T06:06:31.008640Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0781372, 60.2281542 ] }, "info_url": null, "name": { "fi": "Vienantori 3, Helsinki", "sv": "Vitahavskarelens torg 3, Helsingfors" }, "street_address": { "fi": "Vienantori 3", "sv": "Vitahavskarelens torg 3" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vienantori_3_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vieraskuja_1_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-26T06:14:10.232646Z", "last_modified_time": "2023-09-26T06:14:10.232663Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6628149, 60.2073745 ] }, "info_url": null, "name": { "fi": "Vieraskuja 1, Espoo", "sv": "Gästgränden 1, Esbo" }, "street_address": { "fi": "Vieraskuja 1", "sv": "Gästgränden 1" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vieraskuja_1_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vieraskuja_2_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-26T06:14:11.262879Z", "last_modified_time": "2023-09-26T06:14:11.262897Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6616942, 60.207623 ] }, "info_url": null, "name": { "fi": "Vieraskuja 2, Espoo", "sv": "Gästgränden 2, Esbo" }, "street_address": { "fi": "Vieraskuja 2", "sv": "Gästgränden 2" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vieraskuja_2_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vieraskuja_3_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-26T06:14:14.663703Z", "last_modified_time": "2023-09-26T06:14:14.663720Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6628315, 60.2075092 ] }, "info_url": null, "name": { "fi": "Vieraskuja 3, Espoo", "sv": "Gästgränden 3, Esbo" }, "street_address": { "fi": "Vieraskuja 3", "sv": "Gästgränden 3" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vieraskuja_3_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vieraskuja_4_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-26T06:14:17.466445Z", "last_modified_time": "2023-09-26T06:14:17.466461Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6623244, 60.2077233 ] }, "info_url": null, "name": { "fi": "Vieraskuja 4, Espoo", "sv": "Gästgränden 4, Esbo" }, "street_address": { "fi": "Vieraskuja 4", "sv": "Gästgränden 4" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vieraskuja_4_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vieraskuja_5_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-26T06:14:18.592601Z", "last_modified_time": "2023-09-26T06:14:18.592644Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6627762, 60.2076257 ] }, "info_url": null, "name": { "fi": "Vieraskuja 5, Espoo", "sv": "Gästgränden 5, Esbo" }, "street_address": { "fi": "Vieraskuja 5", "sv": "Gästgränden 5" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vieraskuja_5_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vieraskuja_6_espoo", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-09-26T06:14:18.863128Z", "last_modified_time": "2023-09-26T06:14:18.863145Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.6625228, 60.2077149 ] }, "info_url": null, "name": { "fi": "Vieraskuja 6, Espoo", "sv": "Gästgränden 6, Esbo" }, "street_address": { "fi": "Vieraskuja 6", "sv": "Gästgränden 6" }, "address_locality": { "fi": "Espoo", "sv": "Esbo" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vieraskuja_6_espoo/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viertokuja_1_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:25:12.358168Z", "last_modified_time": "2023-09-08T06:25:12.358185Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0107116, 60.3159641 ] }, "info_url": null, "name": { "fi": "Viertokuja 1, Vantaa", "sv": "Svänggränden 1, Vanda" }, "street_address": { "fi": "Viertokuja 1", "sv": "Svänggränden 1" }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viertokuja_1_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:viertokuja_2_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:25:12.973559Z", "last_modified_time": "2023-09-08T06:25:12.973577Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0100059, 60.3159103 ] }, "info_url": null, "name": { "fi": "Viertokuja 2, Vantaa", "sv": "Svänggränden 2, Vanda" }, "street_address": { "fi": "Viertokuja 2", "sv": "Svänggränden 2" }, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "description": null, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:viertokuja_2_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }